Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Hadoop, mail # dev - Regarding hadoop and oozie compatible versions install (urgent)


Copy link to this message
-
Regarding hadoop and oozie compatible versions install (urgent)
$@...) 2013-02-09, 06:24
Hi friends,please help me with the installation of hadoop and oozie
compatible latest versions.i tried installing ,but there is a version
conflicts.we are doing a project on advanced job control framework for
running multiple map reduce jobs.
so i need correct steps for installation (in many websites,its not very
clear) and i am using ubuntu 12.0.4 LTS (32 bit)
--

Sandeep k
IIIT Bangalore